• Welcome to Simple Machines Community Forum. Please login or sign up.
January 26, 2022, 01:27:07 AM

News:

Join the Facebook Fan Page.


Copyright Error

Started by ruspa, August 30, 2009, 10:09:07 AM

Previous topic - Next topic

ruspa

Hi guy, a few minutes ago i installed Portalblack Template because i saw it on my forum's Admin Panel, i made a new folder in the Themes folder and i uploaded the content of the Portalblack package in it, after that i went on my admin panel and i put this theme on but after that on the homepage there were a copyright message error in the bottom side of the page. I read about possible solution for this problem but i couldn't solve it :( I use 2.0 version and i didn't modified nothing about copyright information :(:(

Can anyone help me?

sorry for bad english, i'm italian ;D

Arantor

Your theme's index.template.php is broken, possibly by that mod.

Please attach it here, and show us where you'd like the copyright message?
No good deed goes unpunished
All helpful urges should be circumvented

ruspa


Arantor

Hmm. Can I see a link to the page please?
No good deed goes unpunished
All helpful urges should be circumvented

JBlaze

If I'm understanding correctly, you are trying to install a new theme?

If so, why not upload it via the themes page in admin?

Admin -> Manage Themes -> Upload Theme
Jason Clemons
Former Team Member 2009 - 2012

ruspa

I download the files from the site so i went on my FTP client and i uploaded the file in the server so i went on the admin panel and i added a new theme selecting it via ftp.

Anyway my forum page is hxxp:www.ruspa.netsons.org [nonactive]

Arantor

Please can you also attach your Sources/Subs.php file?
No good deed goes unpunished
All helpful urges should be circumvented

ruspa


Arantor

Hmm, I don't see anything obviously wrong there either.

Do you have this problem if you use the core theme?
No good deed goes unpunished
All helpful urges should be circumvented

Orstio

Looks like you're trying to use a 1.1.x theme on a 2.0 forum.

Kill Em All

Quote from: Orstio on September 04, 2009, 11:16:22 PM
Looks like you're trying to use a 1.1.x theme on a 2.0 forum.
Yep. You have to use a 2.0 theme. You can find some here
http://custom.simplemachines.org/themes/index.php?action=search;version[]=50

You can find others if you search Google.


My Site: KEAGaming.com

Manual Installation of Mods
Prevent Spam and Forum Attacks
Please do not PM or email me for support unless offered, help should be publicly displayed to others.

Advertisement: